8

[ubuntu] 12.04

view full story
linux-howto

http://ubuntuforums.org – Hi, I have a problem when I try to update the software or install through the Ubuntu Software Center. I get an error message Items cannot be installed or removed until the package catalog is repaired. Do you want to repair it now? So I choose REPAIR, enter my password and get this message Package operation failed. The installation or removal of a software package failed then when I click into details the following message is displayed installArchives() failed: dpkg: dependency problems prevent configuration of perl: perl depends on perl-base (= 5.14.2-6ubuntu2.1); however: Version of (Hardware)